#!/usr/bin/bash

pdflatex Message_from_the_Chair

cd stout6
pdflatex AUserInterfaceManifestoRevised
cd ..

cd software

pdflatex arb.tex
pdflatex naclab.tex
pdflatex postma.tex
pdflatex holofunc.tex
pdflatex orbiter.tex

cd ..

pdflatex jenks.tex
pdflatex mark.tex
  
pdflatex theses
pdflatex conferences

pdftk \
    Message_from_the_Chair.pdf \
    stout6/AUserInterfaceManifestoRevised.pdf \
    software/arb.pdf \
    software/naclab.pdf \
    software/postma.pdf \
    software/holofunc.pdf \
    software/orbiter.pdf \
    jenks.pdf \
    mark.pdf \
    theses.pdf \
    conferences.pdf \
    issac.pdf \
    icm.pdf \
    cat output raw.pdf

pdflatex issue186

pdftk ../issue185-September2013/issue185.pdf issue186.pdf cat output issue185-186.pdf
